body{
    margin: 0; 
    padding: 0; 
    padding-top: 15px;
    text-align: center; 

    font-size:medium;

    font-family: Helvetica,Arial,sans-serif;
    line-height: 1.4;
    
    color:#ffffff;
    background-color: #000;
}

#container{
	width: 1040px;
    text-align: left;
    border: 0px; 
    padding: 20px;
	padding-top:0px;
    margin: 0 auto; 
}

img {
border: 0px none;
}

a {
	font-weight:none;
	text-decoration: none;
	color: #1f84f7;
}
a:visited {
	color: #1558a5;
}
a:active {
	/*text-decoration: underline;    */
	text-shadow: 0px 0px 2px #0d3767;
}
a:hover {
	/*text-decoration: underline;*/
	text-shadow: 0px 0px 2px #0d3767;	
}

#smallBC {
    font-size:0.8em;
    font-weight:normal;
}

